@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@300;400;500;600;700&family=Lato:wght@100;300;400;700;900&display=swap');
@font-face {
    font-family: "Gloss And Bloom";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/GLOSS_AND_BLOOM.woff);
    /*src: url(../fonts/GLOSS_AND_BLOOM.otf);
    src: url(../fonts/GLOSS_AND_BLOOM.TTF);*/
}
html,body {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
}
body{
    animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
img {
    border:0;
    outline:none;
}
a{
    outline:none;
    text-decoration:none;
}
.clear,header,footer{
    clear:both;
}
html, body, div, p, ul, ol, li, h1, h2, h3, h4, h5, h6, form, .infigrow-homepage input, .cad-body-wrapper,header,footer{
    margin:0;
    padding:0;
}
.my_row{
    margin: 0!important;
    padding: 0!important;
}
a {
    outline:none;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    text-decoration: none;
}
a:hover {
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    text-decoration: none;
}
a:focus{
    background: transparent;
    text-decoration: none;
}
.left-align{
    text-align: left!important;
}
.right-align{
    text-align: right!important;
}
body{
    min-height: 100%;
}
.global_loader {
    background: rgba(0,0,0,0.4);
    width: 100%;
    position: fixed;
    height: 100%;
    z-index: 99999;
    left: 0;
    right: 0;
    top: 0;
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}
.global_ajax_loader {
    background: rgba(0,0,0,0.4);
    width: 100%;
    position: fixed;
    height: 100%;
    z-index: 99999;
    left: 0;
    right: 0;
    top: 0;
    display: none;
}
.error_divison {
    background: #f9edbe;
    border: 1px solid #f0c36d;
    color: #000000;
    padding: 8px 15px;
    margin: 10px auto;
    position:fixed;
    top:10px;
    left:0;
    right:0;
    width: 300px;
    z-index:1103;
    box-shadow: 1px 1px 2px 1px #ccc;
    line-height: 15px;
    text-align: center;
    display: none;
    border-radius: 2px;
}
.global_ajax_loader .preloader-wrapper.pre-ang-loader {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    right: 50%;
    bottom: 50%;
}
.global_ajax_loader .spinner-ang, .global_ajax_loader .spinner-ang-only {
    border-color: #AD2421;
}
.no-margin{
    margin: 0px!important;
}
.no-padding{
    padding: 0px!important;
}

/* header css */
header .logo-section{
    text-align: left;
}
header .metalloid-nav-section {
    float: right;
}
.metalloid-head-main-wrapper {
    position: relative;    
}
.metalloid-head-main-section {
    /*position: fixed;*/
    left: 0;
    /*height: 50px;*/
    display: block;
    width: 100%;
    background: transparent;
    background-color: transparent;
    z-index: 9;
    color: #f2f2f2;
    padding: 20px 0 0 0;
}
nav.metalloid-header-nav{
    background-color: transparent;
    box-shadow: none;
}
nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a{
    font-size: 20px;
    letter-spacing: 2px;
    color: #d2d2d2;
    font-weight: 400;
    font-family: "Antonio";
    text-transform: uppercase;
    margin: 0px 8px;
    padding: 0px 12px;
}
.metalloid-main-wrapper.inner-page .metalloid-head-main-section{
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 999;
    transition: all 0.6s ease;
    padding-top: 40px;
}
.metalloid-main-wrapper.inner-page nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a{
    color: #ffffff;
}

/* header css */

/* homepage css */
.homepage-main-wrapper .section{
    padding: 0px;
}
.container.relative{
    position: relative;
}
.homepage-main-wrapper .container.relative.two-million-plus-label{
    max-width: 1280px;
    width: 100%;
}
.homepage-main-wrapper header{
    position: absolute;
    padding: 20px 0px;
    top: 0;
    z-index: 999;
    max-width: 1400px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.homepage-main-wrapper .section {
    text-align:center;
    overflow: hidden;
    position: relative;
}
.homepage-main-wrapper #myVideo{
    position: absolute;
    right: 0;
    bottom: 0;
    top:0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black; /* in case the video doesn't fit the whole page*/
    /*        background-image:  our video ;*/
    background-position: center center;
    background-size: contain;
    object-fit: cover; /* cover video background */
    z-index:3;
}
.homepage-main-wrapper #section0 .layer{
    position: absolute;
    z-index: 4;
    width: 100%;
    left: 0;
    top: 36%;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.homepage-main-wrapper #section0{
    overflow: hidden;
}
.homepage-main-wrapper video::-webkit-media-controls {
    display:none !important;
}
.homepage-main-wrapper #section0 .layer .banner-main-tag{
    text-align: left;
    max-width: 665px;
    padding-left: 30px;
}
.homepage-main-wrapper #section0 .layer .caption-desc-section{
    max-width: 1080px;
}
.homepage-main-wrapper #section0 .layer .caption-desc-content-sec{
    max-width: 820px;
    margin: 0 auto;
}
.homepage-main-wrapper #section0 .layer .banner-main-brush-tag{
    text-align: right;
}
.homepage-main-wrapper #section0 .layer .underscore-line.xtra-pd-right{
    padding-right: 0px;
}
.homepage-main-wrapper .layer .banner-main-tag{
    font-size: 40px;
    letter-spacing: 8px;
    line-height: 44px;
    color: #9c9c9c;
    font-weight: 400;
    font-family: "Antonio";
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;
}
.homepage-main-wrapper .layer .banner-main-big-tag{
    font-size: 64px;
    letter-spacing: 7px;
    line-height: 44px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Antonio";
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;
}
.homepage-main-wrapper .layer .banner-main-big-tag.black-font{
    color: #000000;
}
.homepage-main-wrapper .layer .banner-main-brush-tag{
    font-size: 64px;
    line-height: 74px;
    color: #989898;
    font-family: "Gloss And Bloom";
    text-align: center;
    padding-bottom: 0px;
    padding-top: 30px;
}
.homepage-main-wrapper .caption-desc-section{
    max-width: 820px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.homepage-main-wrapper .underscore-line{
    font-size: 150px;
    line-height: 24px;
    color: #989898;
    font-family: "Gloss And Bloom";
    margin-top: -58px;
}
.homepage-main-wrapper .layer .underscore-line.right-align{
    text-align: right;
}
.homepage-main-wrapper .layer .underscore-line.xtra-pd-right{
    padding-right: 90px;
}
.homepage-main-wrapper .layer .banner-main-desc-txt{
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Lato";
    text-align: center;
    max-width: 650px;
    margin: 35px auto;
    padding: 35px 0px
}
.homepage-main-wrapper .section.businesses-main-wrapper{
    padding: 125px 0px 110px;
}
.homepage-main-wrapper .businesses-main-wrapper .layer .banner-main-desc-txt{
    max-width: 100%;
    margin: 0;
    padding: 8px 0px 15px;
    line-height: 24px;
}
.homepage-main-wrapper .layer .banner-main-desc-txt.black-font{
    color: #000000;
}
.homepage-main-wrapper #section0{
    background-image: url(../images/homepage-banner-1-bg-img.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}
.homepage-main-wrapper #section1{
    background-image: url(../images/homepage-banner-2-bg-img.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}
.homepage-main-wrapper .metalloid-know-more-btn{
    font-size: 16px;
    line-height: 56px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Lato";
    text-transform: uppercase;
    max-width: 183px;
    width: 100%;
    height: 60px;
    text-align: center;
    border: 2px solid #989898;
    display: inline-block;
    transition: all 0.4s;
}
.homepage-main-wrapper .metalloid-know-more-btn:focus,
.homepage-main-wrapper .metalloid-know-more-btn:hover{
    color: #ffffff;
    border: 2px solid #2b2b2b;
    background-color: rgb(0,0,0);
    transition: all 0.4s;
}
.homepage-main-wrapper .section .twom-strip-num{
    font-size: 74px;
    letter-spacing: 7px;
    line-height: 74px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
    padding-bottom: 8px;
}
.homepage-main-wrapper .section .twom-strip-desc{
    font-size: 30px;
    letter-spacing: 3px;
    line-height: 30px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
    text-transform: uppercase;
}
.twom-strip-section {
    position: absolute;
    top: 0;
    background-color: #ffffff;
    width: 182px;
    text-align: left;
    padding: 26px 22px 70px;
    right: 15%;
}
.homepage-main-wrapper .two-million-plus-label .underscore-line{
    margin-top: -30px;
}
.homepage-main-wrapper .businesses-caption-grid-cont{
    max-width: 270px;
    width: 100%;
    height: 200px;
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 25px;
    vertical-align: top;
}
.homepage-main-wrapper .businesses-caption-main-content{
    text-align: center;
    padding: 55px 0px 65px;
}
.homepage-main-wrapper .businesses-caption-grid-cont:last-of-type{
    margin-right: 0px;
}
.homepage-main-wrapper .businesses-caption-grid-cont{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    transition: all .5s;
}
.homepage-main-wrapper .businesses-caption-grid-cont::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all .5s;
}
.homepage-main-wrapper .businesses-caption-grid-cont:hover::before{
    transform: scale(1.2);
}
.homepage-main-wrapper .businesses-caption-grid-cont.concert::before{
    background-image: url(../images/businesses-concert-img.jpg);
}
.homepage-main-wrapper .businesses-caption-grid-cont.films-tv::before{
    background-image: url(../images/businesses-films-tv-img.jpg);
}
.homepage-main-wrapper .businesses-caption-grid-cont.talent-mgmt::before{
    background-image: url(../images/businesses-talent-mgmt-img.jpg);
}
.homepage-main-wrapper .businesses-caption-grid-cont.talent-mgmt.agni-gallery::before{
    background-image: url(../images/businesses-agni-gallery-img.jpg);
}
.homepage-main-wrapper .businesses-caption-grid-cont.dist-media::before{
    background-image: url(../images/businesses-dist-media-img.jpg);
}
.homepage-main-wrapper .businesses-caption-grid-cont.adv-spon::before{
    background-image: url(../images/businesses-adv-spon-img.jpg);
}
.homepage-main-wrapper .businesses-caption-grid-cont.music::before{
    background-image: url(../images/businesses-music-img.jpg);
}
.homepage-main-wrapper .businesses-caption-grid-txt{
    font-size: 30px;
    letter-spacing: 3px;
    line-height: 36px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Antonio";
    text-align: center;
    text-transform: uppercase;
}
.homepage-main-wrapper .businesses-caption-grid {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
}
.metalloid-know-more-btn.businesses-know-more-tbn{
    font-size: 16px;
    line-height: 56px;
    color: #989898;
    font-weight: 700;
    font-family: "Lato";
    text-transform: uppercase;
    max-width: 183px;
    width: 100%;
    height: 60px;
    text-align: center;
    border: 2px solid #989898;
    display: inline-block;
    transition: all 0.4s;
    background: transparent;
}
.metalloid-know-more-btn.businesses-know-more-tbn:first-of-type{
    margin-right: 15px;
}
.metalloid-know-more-btn.businesses-know-more-tbn .material-icons{
    line-height: 46px;
    font-size: 20px;
    height: 50px;
    vertical-align: middle;
}
.metalloid-know-more-btn.businesses-know-more-tbn.hvr-shutter-out-horizontal::before{
    background: rgb(0,0,0);
}
.metalloid-know-more-btn.businesses-know-more-tbn.hvr-shutter-out-horizontal:hover::before{
    background: rgba(0,0,0,0.35);
}
.metalloid-know-more-btn.businesses-know-more-tbn.hvr-shutter-out-horizontal:hover{
    color: #ffffff;
}
.metalloid-know-more-btn.businesses-know-more-tbn:focus,
.metalloid-know-more-btn.businesses-know-more-tbn:hover{
    color: #989898;
    background-color: rgb(0,0,0);
}
.homepage-main-wrapper .section.work-at-main-wrapper{
    background-image: url(../images/work-at-vector-bg-img.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.homepage-main-wrapper .section.work-at-main-wrapper .work-at-main-txt{
    font-size: 74px;
    letter-spacing: 7px;
    line-height: 74px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
}
.homepage-main-wrapper .section.work-at-main-wrapper .work-at-main-desc-txt{
    font-size: 20px;
    line-height: 28px;
    color: #000000;
    font-weight: 400;
    font-family: "Lato";
    padding: 10px 0 65px;
}
.work-at-txt-main-label-content {
    max-width: 428px;
}
.metalloid-brush-txt{
    font-size: 64px;
    line-height: 74px;
    color: #989898;
    font-family: "Gloss And Bloom";
    text-align: right;
    padding-top: 15px;
}
.work-at-txt-main-wraper {
    padding: 115px 0px;
    max-width: 540px;
    margin: 0 0 0 auto;
}
.work-at-txt-main-section {
    text-align: left;
}
.work-at-img-section {
    /*    position: absolute;
        left: 0;
        top: 18%;*/
    overflow: hidden;
}
.homepage-main-wrapper .brand-partners-main-title-txt{
    font-size: 46px;
    letter-spacing: 5px;
    line-height: 46px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
    text-align: center;
    text-transform: uppercase;
}
.brand-partners-logo-section {
    max-width: 1550px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.brand-partners-logo-grid{
    display: inline-flex !important;
    /*    max-width: 210px;
        width: 100% !important;
        vertical-align: middle !important;*/
    align-items: center;
    height: 100px;
    justify-content: center;
    /*margin-bottom: 35px;*/
}
.brand-partners-logo-content .slick-prev{
    left: -50px;
    width: 40px;
    height: 34px;
}
.brand-partners-logo-content .slick-next{
    right: -50px;
    width: 40px;
    height: 34px;
}
.brand-partners-logo-content .slick-prev::before{
    content: '\f1e6';
    font-family: 'Material Icons';
    font-size: 36px;
    opacity: 1;
    color: #7f7f7f;
}
.brand-partners-logo-content .slick-next::before{
    content: '\f1df';
    font-size: 36px;
    font-family: 'Material Icons';
    opacity: 1;
    color: #7f7f7f;
}
.brand-partners-logo-content .slick-prev.slick-arrow.slick-disabled::before{
    color: #ffffff;
    opacity: 1;
}
.brand-partners-logo-content .slick-next.slick-arrow.slick-disabled::before{
    color: #ffffff;
    opacity: 1;
}

.brand-partners-main-section{
    padding: 100px 0px 85px;
}
.brand-partners-logo-content{
    margin: 95px 0px 35px;
}
/* homepage css */

/* footer css */
footer.metalloid-foot-main-wrapper{
    display: inline-block;
    width: 100%;
    background-color: #000000;
}
.metalloid-foot-main-section{
    padding: 65px 0px 30px;
}
.footer-site-links-content{
    text-align: center;
    padding: 24px 0px 30px;
}
.footer-site-links-content ul li a{
    font-size: 20px;
    letter-spacing: 2px;
    color: #d2d2d2;
    font-weight: 400;
    font-family: "Antonio";
    text-transform: uppercase;
    padding: 0px 14px;
    margin-right: 12px;
}
.footer-site-links-content ul li:last-child a{
    margin-right: 0px;
}
.footer-site-links-content ul li{
    display: inline-block;
}
hr.border-type-footer-social{
    border-top: none;
    border-bottom: 1px solid #333;
    display: inline-block;
    width: 99.9%;
    margin: 0;
}
.footer-social-links-content ul {
    max-width: 190px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0px;
    height: 36px;
    background-color: #000;
    text-align: center;
}
.footer-social-links-content ul li{
    display: inline-block;
    background-color: #7e7e7e;
    width: 36px;
    height: 36px;
    line-height: 34px;
    border-radius: 50%;
    text-align: center;
    margin: 0px 5px;
    transform: rotate(0deg);
    transition: all 1s;
}
.footer-social-links-content ul li a,
.footer-social-links-content ul li a i{
    color: #000000;
    font-size: 20px;
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 1s;
}
.footer-social-links-content {
    position: relative; 
}
.footer-social-links-content ul li:hover{
    transform: rotate(360deg);
    transition: all 1s;
}
.footer-copyright-main-txt{
    font-size: 12px;
    line-height: 30px;
    color: #7e7e7e;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    text-align: center;
    padding-top: 35px;
}
/* footer css */

/* inner page css*/
.inner-page .inner-page-banner-section{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    height: 599px;
}
/* brand partners css*/
.inner-page-banner-section.brand-partners{
    background-image: url(../images/brand-partners/banner-bg-img.jpg);    
}
.page-name-label{
    font-size: 26px;
    letter-spacing: 5px;
    line-height: 32px;
    color: #9c9c9c;
    font-weight: 400;
    font-family: "Antonio";
    text-align: center;
    text-transform: uppercase;
}
.page-name-sub-label{
    font-size: 50px;
    letter-spacing: 5px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Antonio";
    text-align: center;
    text-transform: uppercase;
    line-height: 64px;
    padding-top: 18px;
}
.brand-partner-log-main-section {
    display: inline-block;
    padding: 85px 0px;
    width: 100%;
}
.brand-partner-logo-section {
    text-align: center;
}
.brand-partner-logo-grid {
    position: relative;
    display: inline-flex !important;
    max-width: 184px;
    width: 100% !important;
    vertical-align: middle !important;
    align-items: center;
    height: 184px;
    justify-content: center;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    margin-right: 18px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-top: 0;
    overflow: hidden;
}
.brand-partner-logo-grid figcaption{
    position: absolute;
    background-color: rgba(255,255,255,0.9);
    width: 100%;
    height: 100%;
    padding: 12px;
    top: 100%;
    left: 0;
    box-shadow: none;
    transition: box-shadow 0.4s linear;
}
.brand-partner-logo-grid figcaption .barnd-partner-web-url{
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    letter-spacing: 1px;
    color: #000000;
    font-weight: 500;
    font-family: "Lato";
    line-height: 20px;
    word-wrap: break-word;
    word-break: break-all;
}
.brand-partner-logo-grid figcaption .barnd-partner-web-url .fa.fa-chevron-circle-right{
    line-height: 24px;
    height: 24px;
    padding-left: 5px;
    padding-top: 2px;
    color: #000000;
}
.brand-partner-logo-grid:hover{
    -webkit-box-shadow: 4px 6px 25px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 6px 25px 0px rgba(0,0,0,0.2);
    box-shadow: 4px 6px 25px 0px rgba(0,0,0,0.2);
    transition: box-shadow 0.4s linear;
}
.brand-partner-logo-grid:hover figcaption{
    top: 0;
    left: 0;
    transition: all 0.4s linear;
}
.barnd-partners-100-partners-strip{
    position: absolute;
    background-color: #ffffff;
    width: 205px;
    height: 195px;
    top: 162px;
    padding: 32px;
}
/* brand partners css*/
/* contact us css*/
.contact-us-middle-wrapper{
    display: inline-block;
    width: 100%;
    background-color: #ffffff;
}
.inner-page-banner-section.contact-us{
    background-image: url(../images/contact/contact-banner-bg-img.jpg);  
}
.contact-us-main-desc{
    font-size: 22px;
    line-height: 32px;
    color: #000000;
    font-weight: 400;
    font-family: "Lato";
    text-align: center;
    max-width: 820px;
    margin: 0 auto 55px;
}
.contact-get-in-touch-label{
    font-size: 74px;
    letter-spacing: 7px;
    line-height: 74px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
    text-align: center;
}
.inner-page .banner-main-brush-tag {
    font-size: 64px;
    line-height: 74px;
    color: #e3e3e3;
    font-family: "Gloss And Bloom";
    text-align: center;
    padding-bottom: 0px;
    padding-top: 30px;
}
.inner-page .banner-main-brush-tag.white-color {
    color: #ffffff;
}
.contact-email-grid-icon,
.contact-email-grid-icon .material-icons,
.contact-email-grid-icon .fa{
    font-size: 36px;
    color: #000000;
    line-height: 32px;
}
.contact-email-grid-txt a{
    font-size: 22px;
    line-height: 36px;
    color: #000000;
    font-weight: 900;
    font-family: "Lato";
    text-align: center;
}
.contact-email-content{
    padding: 35px 0px 30px;
}
form.metalloid-contact-form-start{
    max-width: 820px;
    width: 100%;
    margin: 0 auto;
}
form.metalloid-contact-form-start input{
    font-size: 20px;
    line-height: 36px;
    color: #666666;
    font-weight: 400;
    font-family: "Lato";
    text-transform: uppercase;
    height: 70px;
}
form.metalloid-contact-form-start .input-field{
    margin-bottom: 8px;
}
form.metalloid-contact-form-start select#type_of_query{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/drop-down.png) no-repeat 98%;
}
form.metalloid-contact-form-start select{
    font-size: 20px;
    line-height: 36px;
    color: #666666;
    font-weight: 400;
    font-family: "Lato";
    text-transform: uppercase;
    height: 70px;
    border: 1px solid #e0e0e0;
    padding: 0 15px;
    border-radius: 4px;
}
form.metalloid-contact-form-start textarea{
    font-size: 20px;
    line-height: 36px;
    color: #666666;
    font-weight: 400;
    font-family: "Lato";
    text-transform: uppercase;
    height: 150px;
    border: 1px solid #e0e0e0;
    padding: 12px 15px;
    border-radius: 4px;
    box-shadow: none;
    resize: none;
}
form.metalloid-contact-form-start ::placeholder {
    color: #666666;
    opacity: 1;
}
form.metalloid-contact-form-start :-ms-input-placeholder {
    color: #666666;
    opacity: 1;
}
form.metalloid-contact-form-start ::-ms-input-placeholder {
    color: #666666;
    opacity: 1;
}
input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea{
    width: 92%;
    border: 1px solid #e0e0e0;
    padding: 0 15px;
    margin-bottom: 0;
    margin-top: 0;
    border-radius: 4px;
}
input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]){
    border: 1px solid #e0e0e0;
    box-shadow: none;
}
form.metalloid-contact-form-start a#ct_submit_btn{
    font-size: 22px;
    line-height: 70px;
    height: 72px;
    color: #000000;
    font-weight: 900;
    font-family: "Lato";
    text-align: center;
    display: inline-block;
    max-width: 200px;
    width: 100%;
    text-transform: uppercase;
    border: 2px solid #000000;
    background: #ffffff;
    border-radius: 4px;
    margin-top: 15px;
    animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: both;
}
form.metalloid-contact-form-start a#ct_submit_btn:focus,
form.metalloid-contact-form-start a#ct_submit_btn:hover{
    color: #ffffff;
    animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: both;
}
.contact-us-form-main-section {
    display: inline-block;
    width: 100%;
}
.contact-us-main-content {
    padding: 90px 0px 75px;
}
.ct_submit_btn.hvr-sweep-to-right::before{
    background: #000000;
}
form.metalloid-contact-form-start a#ct_submit_btn:hover{
    color: #ffffff;
}
/* contact us css*/
/* entertainment congo css*/
.inner-page-banner-section.entertainment-congo{
    /*background-image: url(../images/entertainment/entertainment-congo-bg-img.jpg);*/
    position: relative;
}
.inner-page.the-conglomerate .brand-partners-logo-asdfasd {
    position: absolute;
    width: 100%;
    height: 100%;
}
.inner-page.the-conglomerate .entertainment-congo-grid-title{
    font-size: 74px;
    letter-spacing: 7px;
    line-height: 84px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
    text-transform: uppercase;
    padding-bottom: 42px;
}
.inner-page.the-conglomerate .entertainment-congo-grid-desc{
    font-size: 22px;
    line-height: 33px;
    color: #000000;
    font-weight: 400;
    font-family: "Lato";
    margin-bottom: 35px;
}
.inner-page.the-conglomerate .entertainment-congo-grid-cont{
    max-width: 600px;
    width: 100%;
}
.inner-page.the-conglomerate .entertainment-congo-main-content {
    display: inline-flex;
    width: 100%;
    align-items: center;
}
.inner-page.the-conglomerate .entertainment-congo-main-section {
    padding: 75px 0px;
    display: inline-block;
    width: 100%;
}
.inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(even) .col .entertainment-congo-grid-img{
    text-align: right;
}
.inner-page.the-conglomerate .entertainment-congo-main-section .col .entertainment-congo-grid-img{
    overflow: hidden;
}
.inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(even) .col .entertainment-congo-grid-cont{
    max-width: 650px;
    width: 100%;
    padding-right: 65px;
    margin: 0px 0px 0px auto;
}
.inner-page .inner-pages-main-wrapper.entertainment-congo .banner-main-brush-tag{
    line-height: 43px;
}
.inner-page.the-conglomerate .entertainment-congo-main-wrapper {
    padding: 55px 0px 35px;
}
.inner-page.the-conglomerate .entertainment-gallery-main-title{
    font-size: 74px;
    letter-spacing: 7px;
    line-height: 54px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
    text-align: center;
    text-transform: uppercase;
}
.inner-page.the-conglomerate .entertainment-gallery-main-section{
    display: inline-block;
    width: 100%;
    background-color: #e3e3e3;
}
.inner-page.the-conglomerate .entertainment-gallery-logos-section {
    text-align: center;
    padding: 90px 0px 25px;
}
.inner-page.the-conglomerate .entertainment-gallery-main-content {
    padding: 90px 0px 55px;
}
.inner-page.the-conglomerate .entertainment-gallery-logos-grid {
    display: inline-flex;
    align-items: center;
    max-width: 300px;
    width: 100%;
    height: 250px;
    text-align: center;
    justify-content: center;
    align-content: center;
    margin-bottom: 35px;
    vertical-align: top;
}
.inner-page.the-conglomerate .entertainment-gallery-logos-grid-cont {
    width: 100%;
    background-color: #000;
    display: inline-flex;
    align-items: center;
    max-width: 250px;
    height: 100%;
    justify-content: center;
    font-size: 50px;
    letter-spacing: 5px;
    line-height: 24px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Antonio";
    transition: transform 0.5s ease;
}
.inner-page.the-conglomerate .entertainment-gallery-logos-grid-cont:hover img{
    transform: scale(0.95);
    transition: transform 0.5s ease;
}
.inner-page.the-conglomerate .entertainment-congo-grid-img .entertainment-confo-grid-cont.slick-slide img {
    display: inline-block!important;
}
.inner-page.the-conglomerate .entertainment-congo-grid-img .slick-dots{
    bottom: 25px;
    width: auto;
    background-color: rgba(0,0,0,0.5);
    border-radius: 25px;
    padding: 0px 5px 5px;
}
.inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(odd) .entertainment-congo-grid-img .slick-dots{
    right: 130px;
    text-align: right;
}
.inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(even) .entertainment-congo-grid-img .slick-dots{
    left: 130px;
    text-align: left;
}
.inner-page.the-conglomerate .entertainment-congo-grid-img .slick-dots li.slick-active button::before{
    opacity: 1;
    color: #ffffff;
}
.inner-page.the-conglomerate .entertainment-congo-grid-img .slick-dots li{
    margin: 0px;
}
.inner-page.the-conglomerate .entertainment-congo-grid-img .slick-dots li.slick-active button::before{
    font-size: 16px;
    transition: font-size 0.4s ease;        
}
.inner-page.the-conglomerate .entertainment-congo-grid-img .slick-dots li button::before{
    opacity: 0.75;
    color: #ffffff;
    font-size: 10px;
    transition: font-size 0.4s ease;
}
.inner-page.gallery .conglomerate-gallery-main-grid img{
    margin-bottom: 45px;
    display: inline-block;
}
.inner-page.gallery .conglomerate-gallery-main-grid-cont .slick-dots{
    bottom: -60px;
    width: auto;
    background-color: rgba(0,0,0,0.5);
    border-radius: 25px;
    padding: 0px 5px 5px;
    left: 0;
    right: 0;
    max-width: 90px;
    margin: 0 auto;
}
.conglomerate-gallery-main-grid.timeout .conglomerate-gallery-main-desc{
    max-width: 1170px;
}
.inner-page.gallery .conglomerate-gallery-main-grid-cont .slick-dots li.slick-active button::before{
    opacity: 1;
    color: #ffffff;
}
.inner-page.gallery .conglomerate-gallery-main-grid-cont .slick-dots li{
    margin: 0px;
}
.inner-page.gallery .conglomerate-gallery-main-grid-cont .slick-dots li.slick-active button::before{
    font-size: 16px;
    transition: font-size 0.4s ease;        
}
.inner-page.gallery .conglomerate-gallery-main-grid-cont .slick-dots li button::before{
    opacity: 0.75;
    color: #ffffff;
    font-size: 10px;
    transition: font-size 0.4s ease;
}
.inner-page.gallery .conglomerate-gallery-main-content {
    padding: 65px 0px 95px;
}
/* entertainment congo css*/
/* sounds of silence css*/
.inner-page-banner-section.sounds-of-silence{
    background-image: url(../images/entertainment/sounds-of-silence-page-banner-bg-img.jpg);
}
.conglomerate-gallery-main-desc{
    font-size: 22px;
    line-height: 34px;
    color: #000000;
    font-weight: 400;
    font-family: "Lato";
    text-align: center;
    max-width: 820px;
    margin: 0 auto;
    padding-bottom: 35px;
}
.conglomerate-gallery-main-desc:last-of-type{
    padding-bottom: 0px;
}
.inner-pages-main-wrapper.sounds-of-silence.agni-gallery .conglomerate-gallery-main-desc{
    max-width: 100%;
}
.conglomerate-gallery-main-content {
    padding: 75px 0px;
}
.inner-pages-main-wrapper.sounds-of-silence.mowzz-gallery .conglomerate-gallery-main-desc{
    max-width: 100%;
}
/* sounds of silence css*/
/* we are css*/
.inner-page-banner-section.we-are{
    background-image: url(../images/we-are/we-are-banner-bg-img.jpg);
}
.inner-page.we-are .we-are-middle-main-content{
    position: relative;
    z-index: 2;
    display: inline-block;
    width: 100%;
    padding: 85px 0;
}
.inner-page.we-are .we-are-middle-main-content::before{
    content: '';
    position: absolute;
    left: 150px;
    right: 0;
    width: 800px;
    height: 800px;
    z-index: -1;
    background: url(../images/we-are/we-are-vector-bg-img.png) no-repeat left center transparent;
    background-size: auto;
    background-size: cover;
    top: 0;
}
.we-are-middle-main-wrapper {
    display: inline-block;
    width: 100%;
    background-color: #ffffff;
}
.we-are-middle-grid-title{
    font-size: 34px;
    line-height: 46px;
    color: #000000;
    font-weight: 400;
    font-family: "Lato";
    padding-bottom: 30px;
}
.we-are-middle-grid-desc{
    font-size: 20px;
    color: #000000;
    font-weight: 400;
    font-family: "Lato";
    padding-bottom: 30px;
    display: inline-block;
    width: 100%;
}
.we-are-middle-grid-content {
    max-width: 600px;
    width: 100%;
    margin: 0;
}
.team-management-main-title{
    font-size: 74px;
    letter-spacing: 7px;
    line-height: 68px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
    text-align: center;
    text-transform: uppercase;
}
.team-management-main-wrapper.advisors{
    background-color: #e3e3e3;
}
.team-management-main-wrapper.team{
    background-color: #ffffff;
}
.team-management-profile-grid-name{
    font-size: 30px;
    letter-spacing: 2.5px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
    line-height: 36px;
    text-transform: uppercase;
}
.team-management-profile-grid-desig{
    font-size: 16px;
    line-height: 30px;
    color: #000000;
    font-weight: 400;
    font-family: "Lato";
}
a.team-management-profile-grid-cta,
a.team-management-profile-grid-cta .fa{
    color: #000000;
    font-size: 28px;
    padding-top: 3px;
    display: inline-block;
    transition: all 0.6s;
}
a.team-management-profile-grid-cta:hover .fa{
    color: #0077b5;
    transition: all 0.6s;
}
.team-management-profiles-section{
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 45px;
}
.team-management-profile-grid-cont {
    max-width: 295px;
    margin: 0 auto;
}
.team-management-profile-grid-img {
    height: 325px;
}
.team-management-profile-grid-img img{
    border-radius: 6px;
}
.team-management-main-section {
    display: inline-block;
    width: 100%;
    padding: 100px 0px 55px;
}
.team-management-profiles-content .slick-prev{
    left: -150px;
    width: 40px;
    height: 34px;
}
.team-management-profiles-content .slick-next{
    right: -150px;
    width: 40px;
    height: 34px;
}
.team-management-profiles-content .slick-prev::before{
    content: '\f1e6';
    font-family: 'Material Icons';
    font-size: 36px;
    opacity: 1;
    color: #7f7f7f;
}
.team-management-profiles-content .slick-next::before{
    content: '\f1df';
    font-size: 36px;
    font-family: 'Material Icons';
    opacity: 1;
    color: #7f7f7f;
}
.team-management-profiles-content .slick-prev.slick-arrow.slick-disabled::before{
    color: #ffffff;
    opacity: 1;
}
.team-management-profiles-content .slick-next.slick-arrow.slick-disabled::before{
    color: #ffffff;
    opacity: 1;
}
.inner-page.we-are .entertainment-congo-grid-img .slick-dots{
    bottom: 25px;
    width: auto;
    background-color: rgba(0,0,0,0.5);
    border-radius: 25px;
    padding: 0px 5px 5px;
    right: 150px;
}
.inner-page.we-are .entertainment-congo-main-section:nth-child(odd) .entertainment-congo-grid-img .slick-dots{
    right: 130px;
    text-align: right;
}
.inner-page.we-are .entertainment-congo-main-section:nth-child(even) .entertainment-congo-grid-img .slick-dots{
    left: 130px;
    text-align: left;
}
.inner-page.we-are .entertainment-congo-grid-img .slick-dots li.slick-active button::before{
    opacity: 1;
    color: #ffffff;
}
.inner-page.we-are .entertainment-congo-grid-img .slick-dots li{
    margin: 0px;
}
.inner-page.we-are .entertainment-congo-grid-img .slick-dots li.slick-active button::before{
    font-size: 16px;
    transition: font-size 0.4s ease;        
}
.inner-page.we-are .entertainment-congo-grid-img .slick-dots li button::before{
    opacity: 0.75;
    color: #ffffff;
    font-size: 10px;
    transition: font-size 0.4s ease;
}
/* we are css*/

/* work at metalloid css*/
.inner-page-banner-section.work-at{
    background-image: url(../images/we-are/we-are-banner-bg-img.jpg);
}
.work-at-main-wrapper .entertainment-congo-grid-title{
    font-size: 74px;
    letter-spacing: 7px;
    line-height: 90px;
    padding-bottom: 45px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
    text-transform: uppercase;
}
.work-at-main-wrapper .entertainment-congo-grid-desc{
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    font-weight: 400;
    font-family: "Lato";
}
.work-at-main-wrapper .entertainment-congo-grid-img {
    position: relative;
    overflow: hidden;
}
.work-at-main-wrapper .entertainment-congo-grid-content {
    max-width: 535px;
    width: 100%;
    padding-left: 65px;
}
.work-at-main-wrapper .work-at-main-content {
    display: inline-flex;
    width: 100%;
    align-items: center;
    float: left;
    padding: 120px 0px 85px;
}
.work-at-main-wrapper .our-roles-main-title{
    font-size: 74px;
    letter-spacing: 7px;
    color: #000000;
    font-weight: 700;
    font-family: "Antonio";
}
.work-at-main-wrapper .our-roles-main-cta-content a{
    font-size: 24px;
    letter-spacing: 2px;
    line-height: 70px;
    color: #000000;
    font-weight: 700;
    font-family: "Lato";
    text-transform: uppercase;
    max-width: 340px;
    width: 100%;
    text-align: center;
    background-color: #e3e3e3;
    display: inline-block;
    margin-top: 45px;
}
.our-roles-main-section{
    padding: 15px 0px 95px;
}
/* work at metalloid css*/

/* inner page css*/

/* body loading css */
body .loading-container{
    height: 100%;
    width: 100%;
    /*box-shadow: 0 0 20px 5px lightgrey;*/
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    z-index: 1000;
    background: rgb(0,0,0);
}

body .container-txt{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 50px;
    width: 50px;
}

body .ball{
    height: 50px;
    width: 50px;
    position: relative;
    animation: jump 1500ms infinite cubic-bezier(0.61, 0.41, 0.43, 0.68);
}
body .shadow{
    height: 20px;
    width: 40px;
    background: #ffffff;
    border-radius: 50%;
    animation: expand 1500ms infinite cubic-bezier(0.61, 0.41, 0.43, 0.68);
    position: absolute;
    bottom: 0;
}

@keyframes jump{
    0%{transform: translateY(30%) rotateZ(0deg); height: 50%; width: 110%}
    15%{transform: translateY(0%) rotateZ(-20deg); height: 100%; width: 100%}
    35%{transform: translateY(-160%) rotateZ(-160deg)}
    50%{transform: translateY(-170%) rotateZ(-180deg)}
    65%{transform: translateY(-160%) rotateZ(-200deg)}
    85%{transform: translateY(0%) rotateZ(-340deg); height: 100%; width: 100%}
    100%{transform: translateY(30%) rotateZ(-360deg); height: 50%; width: 110%}
}

@keyframes expand{
    0%, 10%, 90%, 100%{width: 0%; height: 0%}
    35%,65%{width: 120%; height: 40%}
    50%{width: 130%; height: 44%}
}

body .global_loader{
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}
body .loading-container{
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}
body.loaded .global_loader{
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}
body.loaded .loading-container{
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}
/* body loading css */